Bug 1127436 - Rebase openstack-cinder to 2014.1.2
Summary: Rebase openstack-cinder to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Eric Harney
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:47 UTC by Lon Hohberger
Modified: 2016-05-09 13:26 UTC (History)
4 users (show)

Fixed In Version: openstack-cinder-2014.1.2-1.el6ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
openstack-cinder has been rebased to version: 2014.1.2 Highlights, important fixes, or notable enhancements include: * * *
Clone Of:
Environment:
Last Closed: 2014-09-02 18:21:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1128 normal SHIPPED_LIVE openstack-cinder bug fix advisory 2014-09-02 22:20:52 UTC

Description Lon Hohberger 2014-08-06 20:47:34 UTC
Rebase openstack-cinder to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 7 errata-xmlrpc 2014-09-02 18:21:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1128.html


Note You need to log in before you can comment on or make changes to this bug.